render_example.settings:
  type: config_object
  label: 'Render Example Settings'
  mapping:
    show_block:
      type: boolean
    show_page:
      type: boolean
    note_about_render_arrays:
      type: boolean
    move_breadcrumbs:
      type: boolean
    reverse_sidebar:
      type: boolean
    wrap_blocks:
      type: boolean
